# Hairnets

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 80 Denarii |
| Selling Price | 32 Denarii |
| Available From | Nobles |

## Production

**Produced By:**
- Hairnet Weaver (Albion)

## Usage

**Required By:**
- Wig Maker (Albion)

## Notes

Hairnets are woven from flax and resin. They serve as the base structure for wigs.
